umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Symbols

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all variables with links to the classes they belong to:

### - d -

- d : ListPopupMenu
- dataRB : ObjectNodeDialog::GeneralPageWidgets
- dCodeGenerationState : Settings::CodeGenerationState
- debugActions : ListPopupMenuPrivate
- DEFAULT_BUILD_MAKEFILE : CPPCodeGenerator
- DEFAULT_OBJECT_METHOD_INIT : CPPCodeGenerationPolicy
- DEFAULT_VECTOR_METHOD_APPEND : CPPCodeGenerationPolicy
- DEFAULT_VECTOR_METHOD_INIT : CPPCodeGenerationPolicy
- DEFAULT_VECTOR_METHOD_REMOVE : CPPCodeGenerationPolicy
- defaultAssocFieldScope : Settings::CodeGenerationState
- defaultAttributeAccessorScope : Settings::CodeGenerationState
- defaultAttributeScope : Settings::ClassState
- defaultLanguage : Settings::GeneralState
- defaultLanguageL : GeneralOptionPage::GeneralWidgets
- defaultMargin : UMLWidget
- DefaultMaximumSize : UMLWidget
- DefaultMinimumSize : UMLWidget
- defaultOperationScope : Settings::ClassState
- defaultPackageSuffix : AdaWriter, PascalWriter
- defaultVal : UMLStereotype::AttributeDef
- defaultValue : SQLImport::ColumnConstraints, SQLImport::TableConstraints
- deleteActionCB : UMLForeignKeyConstraintDialog::GeneralWidgets
- deleteDiagram : UMLApp
- deleteSelectedWidget : UMLApp
- Delta : AssociationLine
- DEPTH : NodeWidget
- diagram : Settings::GeneralState
- diagramKB : GeneralOptionPage::GeneralWidgets
- diagramLinkWidget : StateDialog::GeneralPageWidgets
- diagramsWindow : UMLAppPrivate
- docbookGeneratorJob : DocbookGenerator
- docToolTag : Settings::CodeGenerationState::CPPCodeGenerationState
- document : UMLAppPrivate
- DOCUMENT_ID_VALUE : CPPMakefileCodeDocument
- docWidget : ActivityDialog::GeneralPageWidgets, ObjectNodeDialog::GeneralPageWidgets, StateDialog::GeneralPageWidgets
- dotPath : Settings::AutoLayoutState